DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO==/';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492321843200,'0ZUYL7OSO==/','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO==+';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492321888256,'0ZUYL7OSO==+','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO===';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492355442688,'0ZUYL7OSO===','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO==0';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492330276864,'0ZUYL7OSO==0','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO==1';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492330231808,'0ZUYL7OSO==1','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO==2';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492338665472,'0ZUYL7OSO==2','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO==3';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492338620416,'0ZUYL7OSO==3','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO==4';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492338665473,'0ZUYL7OSO==4','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO==5';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492338620417,'0ZUYL7OSO==5','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO==6';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492347054080,'0ZUYL7OSO==6','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO==7';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492347009024,'0ZUYL7OSO==7','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO==8';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492347054081,'0ZUYL7OSO==8','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO==9';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492355397632,'0ZUYL7OSO==9','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO==A';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492355397633,'0ZUYL7OSO==A','zh_CN','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO==B';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492355442689,'0ZUYL7OSO==B','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO=9Q';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492179281920,'0ZUYL7OSO=9Q','zh_CN','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO=9R';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492296677376,'0ZUYL7OSO=9R','zh_CN','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO=9S';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492296722432,'0ZUYL7OSO=9S','zh_CN','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO=9T';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492296677377,'0ZUYL7OSO=9T','zh_CN','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO=9U';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492305111040,'0ZUYL7OSO=9U','zh_CN','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO=9V';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492305065984,'0ZUYL7OSO=9V','zh_CN','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO=9W';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492305111041,'0ZUYL7OSO=9W','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO=9X';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492313454592,'0ZUYL7OSO=9X','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO=9Y';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492313499648,'0ZUYL7OSO=9Y','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL7OSO=9Z';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492313454593,'0ZUYL7OSO=9Z','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUU/';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376497329842176,'0ZUYL9XMDUU/','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUU+';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376497321498624,'0ZUYL9XMDUU+','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUU=';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498126804992,'0ZUYL9XMDUU=','zh_CN','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUU0';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376497422161920,'0ZUYL9XMDUU0','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUU1';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376497514391552,'0ZUYL9XMDUU1','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUU2';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376497514436608,'0ZUYL9XMDUU2','zh_CN','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUU3';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376497942210560,'0ZUYL9XMDUU3','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUU4';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498017753088,'0ZUYL9XMDUU4','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUU5';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498026096640,'0ZUYL9XMDUU5','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUU6';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498101639168,'0ZUYL9XMDUU6','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUU7';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498109982720,'0ZUYL9XMDUU7','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUU8';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498118416384,'0ZUYL9XMDUU8','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUU9';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498118371328,'0ZUYL9XMDUU9','zh_CN','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUA';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498126759936,'0ZUYL9XMDUUA','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUB';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498227468288,'0ZUYL9XMDUUB','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUC';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498311309312,'0ZUYL9XMDUUC','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUD';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498319742976,'0ZUYL9XMDUUD','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUE';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498353252352,'0ZUYL9XMDUUE','zh_CN','已取消'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUF';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498361686016,'0ZUYL9XMDUUF','zh_CN','已取消'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUG';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498361640960,'0ZUYL9XMDUUG','zh_CN','已取消'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUH';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498403629056,'0ZUYL9XMDUUH','zh_CN','已取消'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUI';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498445527040,'0ZUYL9XMDUUI','zh_CN','已取消'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUJ';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498453960704,'0ZUYL9XMDUUJ','zh_CN','待确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUK';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498453915648,'0ZUYL9XMDUUK','zh_CN','待确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUL';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498462349312,'0ZUYL9XMDUUL','zh_CN','待确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUM';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498462304256,'0ZUYL9XMDUUM','zh_CN','待确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUN';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498487515136,'0ZUYL9XMDUUN','zh_CN','待确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUO';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498487470080,'0ZUYL9XMDUUO','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUP';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498495903744,'0ZUYL9XMDUUP','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUQ';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498495858688,'0ZUYL9XMDUUQ','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUR';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498504292352,'0ZUYL9XMDUUR','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUS';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498504247296,'0ZUYL9XMDUUS','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUT';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498504292353,'0ZUYL9XMDUUT','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUU';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498512635904,'0ZUYL9XMDUUU','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUV';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498512680960,'0ZUYL9XMDUUV','zh_CN','已确认'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUW';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498521024512,'0ZUYL9XMDUUW','zh_CN','已打回'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUX';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498529458176,'0ZUYL9XMDUUX','zh_CN','已打回'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUY';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498537801728,'0ZUYL9XMDUUY','zh_CN','已打回'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUUZ';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498537846784,'0ZUYL9XMDUUZ','zh_CN','已打回'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUV/';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498781116416,'0ZUYL9XMDUV/','zh_CN','已打回'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUV+';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498546190336,'0ZUYL9XMDUV+','zh_CN','已打回'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUV=';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498898511872,'0ZUYL9XMDUV=','zh_CN','驳回'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUV0';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498789459968,'0ZUYL9XMDUV0','zh_CN','已完成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUV1';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498789505024,'0ZUYL9XMDUV1','zh_CN','已完成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUV2';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498797848576,'0ZUYL9XMDUV2','zh_CN','已完成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUV3';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498797893632,'0ZUYL9XMDUV3','zh_CN','已完成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUV4';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498797848577,'0ZUYL9XMDUV4','zh_CN','取消'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUV5';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498873391104,'0ZUYL9XMDUV5','zh_CN','取消'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUV6';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498881734656,'0ZUYL9XMDUV6','zh_CN','取消'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUV7';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498881779712,'0ZUYL9XMDUV7','zh_CN','取消'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUV8';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498890123264,'0ZUYL9XMDUV8','zh_CN','待审核'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUV9';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498890168320,'0ZUYL9XMDUV9','zh_CN','待审核'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVA';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498898556928,'0ZUYL9XMDUVA','zh_CN','驳回'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVB';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498898511873,'0ZUYL9XMDUVB','zh_CN','部分开票成功'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVC';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498898556929,'0ZUYL9XMDUVC','zh_CN','部分开票成功'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVD';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498906900480,'0ZUYL9XMDUVD','zh_CN','待出票'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVE';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498906945536,'0ZUYL9XMDUVE','zh_CN','待出票'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVF';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498915289088,'0ZUYL9XMDUVF','zh_CN','开票成功'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVG';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498915334144,'0ZUYL9XMDUVG','zh_CN','开票成功'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVH';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498923677696,'0ZUYL9XMDUVH','zh_CN','开票成功'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVI';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498923722752,'0ZUYL9XMDUVI','zh_CN','开票成功'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVJ';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498923677697,'0ZUYL9XMDUVJ','zh_CN','开票成功'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVK';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498932111360,'0ZUYL9XMDUVK','zh_CN','开票成功'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVL';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498940454912,'0ZUYL9XMDUVL','zh_CN','开票失败'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVM';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498940499968,'0ZUYL9XMDUVM','zh_CN','开票失败'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVN';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498948843520,'0ZUYL9XMDUVN','zh_CN','有货'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVO';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498957277184,'0ZUYL9XMDUVO','zh_CN','有货'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVP';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498957232128,'0ZUYL9XMDUVP','zh_CN','有货'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVQ';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498957277185,'0ZUYL9XMDUVQ','zh_CN','有货'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVR';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498965620736,'0ZUYL9XMDUVR','zh_CN','有货'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVS';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498965665792,'0ZUYL9XMDUVS','zh_CN','有货'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVT';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498965620737,'0ZUYL9XMDUVT','zh_CN','有货'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVU';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498965665793,'0ZUYL9XMDUVU','zh_CN','无货'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVV';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498974009344,'0ZUYL9XMDUVV','zh_CN','无货'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVW';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498982443008,'0ZUYL9XMDUVW','zh_CN','无货'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVX';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498982397952,'0ZUYL9XMDUVX','zh_CN','无货'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVY';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498982443009,'0ZUYL9XMDUVY','zh_CN','无货'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVZ';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498990786560,'0ZUYL9XMDUVZ','zh_CN','无货'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZY5KKZ+MT+/';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (952050759984235520,'0ZY5KKZ+MT+/','zh_CN','取消'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZY5KKZ+MT+0';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (952050759984235520,'0ZY5KKZ+MT+0','zh_TW','取消'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '14P=L3NL/W7E';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492179281920,'14P=L3NL/W7E','zh_TW','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '14P=M3+1U+07';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492296677376,'14P=M3+1U+07','zh_TW','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '14P=OXM/+L/3';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492296677377,'14P=OXM/+L/3','zh_TW','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '14P=PGE+4JG0';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492296722432,'14P=PGE+4JG0','zh_TW','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '14P=Q+BF05XI';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492305065984,'14P=Q+BF05XI','zh_TW','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '14P=RB53G8RR';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492305111040,'14P=RB53G8RR','zh_TW','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '14PBZSS/3CLJ';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376492355397633,'14PBZSS/3CLJ','zh_TW','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '14PC=GUZO/N8';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498126804992,'14PC=GUZO/N8','zh_TW','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '14PC3Y=S6BK+';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376497514436608,'14PC3Y=S6BK+','zh_TW','已生成'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '14PC7+/2VLHJ';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498118371328,'14PC7+/2VLHJ','zh_TW','已生成'); 
